body {
  margin      : 0px;
  color      : #000; 
  font-size    : 13px; 
  font-family    : Arial, Helvetica, sans-serif; 
  text-align    : left; 
  line-height    : 20px;
}
html,
body {
   margin:0;
   padding:0;
   height:100%;
}
#wrapper {
  margin-left    : auto;
  margin-right  : auto;
  width      : 1000px;
  padding      : 7px 15px;
  min-height:98%;
  position:relative;
}
.header{
  width:970px;
  height:267px;
  background:url("../images/header.png");
  margin:auto;
}
h1.main-logo{
  width:242px;
  height:101px;
  display:block;
  float:left;
  background:url("../images/logo-header.png");
  margin-left: 60px;
    margin-top: 65px;
  margin-bottom: 0px;
}
h1.main-logo span{
  display:none;
}
.slider {
    float: left;
    height: 110px;
    margin-left: 27px;
    margin-top: 57px;
    width: 625px;
}
ul.menu {
  float: left;
    list-style: none outside none;
    margin-top: 2px;
    padding-left: 54px;
    width: 100%;
  font-size    : 14px; 
}
.menu li {
    float: left;
    margin: 4px 11px;
  
}
.menu a {
    color: black;
    text-decoration: none;
}
.menu li.current a{
  color: white;
}
#content{
  padding-bottom:60px;
}
.front-page #content{
  background:url("../images/watermark.jpg");
  background-repeat:no-repeat;
}
.footer {
  position: absolute;
  bottom: 0;
    text-align: center;
    width: 100%;
  height:60px;
}
.footer span {
    display: inline-block;
    line-height: 14px;
    padding: 0 20px;
}
.address, .telephone {
    border-right: 1px solid;
}
h2, h2 a{
  color:#fe8201;
  font-size: 28px;
  font-weight: normal;
  text-decoration: none;
}

h3 {
  color:#fe8201;
  font-size: 20px;
  font-weight: normal;
  text-decoration: none;
}


a{
  color:#fe8201;
}
.normal-page #content {
    padding: 0 110px 60px;
}
.galleryWrapper form {
    display: block;
    float: left;
    margin: 0 40px 0 68px
}

#contact-image{
  
  float: right;
  
}

